lapacke_sgt_nancheck.c(3)

NAME
lapacke_sgt_nancheck.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_logical LAPACKE_sgt_nancheck (lapack_int n, const float *dl, const float *d, const float *du)

Function Documentation

  lapack_logical LAPACKE_sgt_nancheck (lapack_int n, const float * dl, const float * d, const float * du)

Definition at line 37 of file lapacke_sgt_nancheck.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.